/* =================== Main Nav Bar Styling =================== */
#nav_block {
	position: absolute;
	left: 70px;
	top: 90px;
	width: 800px;
	background-color: transparent;
        display: inline-block;
        padding: 0;
	margin: 0;
}
/* Specifics for the placement of the User nav block, and the user data around it. */
#user_nav_block {
        position: absolute;
        top: -7px;
        right: -2px;
}

/* Style overrides for links in the menus */
#nav_block a, #user_nav_block a {
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-weight: 400;
	color: #000000;
        text-decoration: none;
	display: block;	
	transition: background-color 0.2s ease-in-out;
}
/* Styling for all menu text */
#nav_block li, #user_nav_block li {
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-weight: 400;
        color: #000000;
	text-align: left;
}
#nav_block li:hover, #user_nav_block li:hover {
        background-color : #FFFFFF;
	border: 2px solid #f44b37;
}
/* Top level menu item styling */
#nav_block > li, #user_nav_block > li {
	font-size: 13pt; /* Font size of top-level items */
        text-transform: uppercase;
	display: inline; 
	float: left;
        padding-top: 4px;
        padding-bottom: 3px;
        padding-left: 8px;
        padding-right: 8px;
	margin-right: 2px; /* Controls the spacing between elements */
	border: 2px solid #E4D29C;
        border-radius: 4px;
        transition: background-color 0.2s ease-in-out; /* Set this the same as the transition above */
        transition: border 0.2s ease-in-out;
}
/* Specifics for the user nav block */
#user_nav_block > li {
	font-size: 12pt; /* Font size of top-level items */
        padding-top: 2px;
        padding-bottom: 2px;
        padding-left: 5px;
        padding-right: 5px;
}

/* Pull-down menu styling */
#nav_block ul {
	visibility: hidden; /* Use this instead of "display:none;" when adding a transition to the menu.*/
        /* Create the animated "pull-down" effect. */
        opacity: 0;
        max-height: 0;
        overflow-y: hidden;
        transition: opacity 0.3s ease-in-out;
        transition: max-height 0.6s ease-in-out;
        /* /Create the animated "pull-down" effect. */
	position: absolute;
	list-style-type: none;
	margin-left: -8px; /* This offsets the padding-left used in top level item styling. */
	margin-top: 4px; /* This offsets the padding-bottom used in the top level item styling. Need this set at 4 insted of 5 because on IE 5 causes a 1px space between the top menu and pull-down menu. */
        padding-top: 4px;
        padding-bottom: 6px;
        z-index: 100; /* Make sure it's on top of anything below on the page. */
	background-color: #FFFFFF;
	border: 1px solid #FFD040;
        border-bottom-left-radius: 6px;
        border-bottom-right-radius: 6px;
        border-top: none;
}
/* Pull-down menu item styling */
#nav_block ul li {
	font-size: 1.1em; /* Font size of pull-down menu items */
	letter-spacing: -0.04em;
        text-transform: none;
        margin-left: -40px; /* To remove the li indenting */
        margin-right: 0px;
	/* These control the spacing of the items in the menu */
        padding-top: 3px; 
        padding-bottom: 3px;
        padding-left: 12px;
        padding-right: 10px;
	border: 2px solid transparent;
        border-radius: 4px;
        transition: border 0.2s ease-in-out; /* Set this the same as the two transitions above */
}
/* Style 2nd level pull-down menus differently than first-level menus. */
#nav_block > li:hover > ul > li:hover > ul {
	left: 100%;
	margin-top: -15px; /* To move ul up to where it's even with parent */
	margin-left: 0px;
        border: 1px solid #890505;
        border-left: none;
        z-index: 101; /* Make sure it's on top of the first-level menu. */
}
/* Hover actions. This is what makes the pull-downs appear */
#nav_block > li:hover > ul, #nav_block > li:hover > ul > li:hover > ul {
	visibility: visible; /* Use this instead of "display:block;" when adding a transition to the menu.*/
        /* Create the animated "pull-down" effect. */
        opacity: 1;
        max-height: 600px; /* Make this larger than any pull-down menu length */
        /* /Create the animated "pull-down" effect. */
}
#user_nav_block > li:hover > ul, #user_nav_block > li:hover > ul > li:hover > ul {
	visibility: visible; /* Use this instead of "display:block;" when adding a transition to the menu.*/
        opacity: 1;
}
#nav_block .count {
	display: inline;
	font-family: Arial, sans-serif;
	margin-left: 1em;
        padding-top: 1px;
        padding-left: 4px;
        padding-right: 4px;
        padding-bottom: 1px;
	font-size: 0.65em;
	color: #888888;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
        border-radius: 4px;
	/* Alternative styling - red circles
	font-size: 0.65em;
	color: #FFFFFF;
	background-color: #eb3737;
	border: none;
        border-radius: 100%;
	*/
}
/* =================== /Main Nav Bar Styling =================== */
